body{
    margin:0px 0px 0px 0px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #444444;
    text-align: center;
    background:url(images/bg.gif) repeat-x;
}

.page{
    width: 736px;
    margin-left: auto;
    margin-right: auto;
    margin-top:0px;
    text-align: left;
    border-left: 2px solid #cbcbcb;
    border-right: 2px solid #cbcbcb;
	background-color:#FFF;
}

.header{
    width: 736px;
    height: 96px;
    background:url(images/bg_bms.jpg) no-repeat;
}

.baraSubBanner{
	width: 736px;
	height:4px;
	background-color:#c38a44;
	margin-bottom:2px;
}

.content{
    width:736px;
	height:100%;
    padding: 0px 0px 0px 0px;
    display:block;
}

.left{
	width:160px;
	float:left;
}

.center{
	width:480px;
	float:left;
	margin:0px 10px 0px 0px;
}

div.navi {
    font-size: 11px;
    text-align: left;
    padding: 0px 0px 1px 0px;
}

.navi ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.navi ul li {
    display: inline;
    margin:0px;
}

.navi li{
    list-style: none;
}

.navi ul li a {
    color: #336699;
    display: block;
    text-decoration: none !important;
    margin-left: 0px;
    margin-bottom:0px;
    padding:4px 0px 4px 10px;
}

.navi ul li a:hover{
    color: #999;
}

.menu{
    background:url(images/sidemenu-bg.gif) no-repeat;
    border-top:1px solid white;
    width:160px;
    cursor:pointer;
	padding: 4px;
	margin-bottom: 1px;
}

.menu a{
    color: #666;
    font-size:11px;
    font-weight:bold;
	text-decoration:none;

}

.drop{
    background: #F5F5F5;
    color: #E5E5E5;
	margin-left: 10px;
    font-size:11px;
    font-weight:bold;
    border:1px solid #666;
	border-top: 1px solid #fff;
    width:140px;
}


.navi a.small{
    color: #ffffff;
    padding: 3px 0px 3px 30px;
    background: url(images/arrow.gif) no-repeat left #d6b757;
    width:117px;
}

.navi a:hover.small{
    color: #ffffff;
    padding: 3px 0px 3px 30px;
    background: url(images/arrow.gif) no-repeat left #b17833;
    cursor:pointer;
    width:117px;
}



.text{
	font-family:arial;
	font-size:12px;
	margin: 0px 10px 0px 15px;
	min-height:100px;
	width:550px;
}

.textsmall{
	font-family:arial;
	font-size:9px;
}

.footer{
	width:716px;
	padding:10px;
	color:#ccc;
	text-align:center;

}
.hide{
display:none;

}

.show{
display:block;
}

.text a{
	color:#536997;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

.text a:hover{
	color:#536997;
	font-size:12px;
	text-decoration:underline;
	font-weight:bold;
}

.err{
	color:red;
	font-size:10px;
	padding-bottom:10px;
}

.ok{
	color:green;
	font-size:10px;
	padding-bottom:10px;
}

.login{
	background: url(images/top_content_bar.gif) no-repeat;
	width:510px;
	padding:20px;
	margin-top:80px;
	margin-bottom:100px;
	margin-left:auto;
	margin-right:auto;
}

h1.big{
	color:grey;
	font-size:16px;
	font-weight:bold;
}

.btn{
	color:white;
	font-weight:bold;
	border:1px solid white;
	background:#b17833;
	padding:2px;
	cursor:pointer;
}

.login a{
	color:grey;
	font-size:10px;
	text-decoration:none;
}

.login a:hover{
	font-size:10px;
	color:grey;
	text-decoration:underline;
}

.loginBox{
	background: url(images/log_bar.gif) no-repeat;
	padding: 5px 0 20px 10px;
}


.pageContent{
	width:530px;
	padding:10px;
	margin-top:5px;
	margin-left:15px;
	margin-bottom:15px;
	background: url(images/top_content_bar.gif) no-repeat;
}

.pageContent input{
	width:200px;
}

.pageContent select{
	width:200px;
}

.pageContent textarea{
	width:200px;
	height:100px;
	font-family:arial;
	font-size:12px;
}

table.manage{
	background-color:#e6f2f9;
}

#divHint a{
	text-decoration:none;
	padding:2px;
	color:black;
}

#divHint a:hover{
	text-decoration:none;
	padding:2px;
	background:#eeeeee;
	color:black;
}

.pageContentMD{
	width:510px;
	padding:10px;
	margin-top:5px;
	background: url(images/top_content_bar.gif) no-repeat;
	margin-left:15px;
	margin-bottom:15px;
}

hr.linie{
border-bottom: 1px dashed #cccccc;
margin:0px;
padding:0px;
border-top:0px;
}

h1.medium{
	color:grey;
	font-size:14px;
	font-weight:bold;
}

a.index{
	display:block;
	float:left;
	font-size:12px;
	color:#24688c;
	text-decoration:none;
	font-weight:bold;
	width:200px;
}

a.index:hover{
	text-decoration:underline;
}

fieldset.index{
	width:200px;
	padding:8px;
	margin-left:20px;
}